function creatArticle_select() {
	$('#mid').on('change', function () {
		var mid = $(this).val();
		var lng = $('#lng').val();
		if (!lng) {
			$('#tid_select').empty().append(select_str);
			$('.selectpicker').selectpicker();
			$("#espcms_saveInfo").espcms_formvalidation();
			return false;
		}
		$.ajax({
			type: "get", url: type_link, data: {'mid': mid, 'lng': lng}, global: false,
			beforeSend: function () {
				parent.espcms_are_loading();
			},
			success: function (data) {
				parent.$("#espcms_are_loading").dialog("close");
				if (data) {
					$('#tid_select').empty().append(data);
				} else {
					$('#tid_select').empty().append(select_str);
				}
				$('.selectpicker').selectpicker();
				$("#espcms_saveInfo").espcms_formvalidation();
			}
		});
	});
	$('#lng').on('change', function () {
		var lng = $(this).val();
		var mid = $('#mid').val();
		if (!mid) {
			$('#tid_select').empty().append(select_str);
			$('.selectpicker').selectpicker();
			$("#espcms_saveInfo").espcms_formvalidation();
			return false;
		}
		$.ajax({
			type: "get", url: type_link, data: {'mid': mid, 'lng': lng}, global: false,
			beforeSend: function () {
				parent.espcms_are_loading();
			},
			success: function (data) {
				parent.$("#espcms_are_loading").dialog("close");
				if (data) {
					$('#tid_select').empty().append(data);
				} else {
					$('#tid_select').empty().append(select_str);
				}
				$('.selectpicker').selectpicker();
				$("#espcms_saveInfo").espcms_formvalidation();
			}
		});
	});
}